[**@rxap/forms v19.0.4-dev.0**](../README.md)

***

[@rxap/forms](../globals.md) / UseFormArrayGroup

# Function: UseFormArrayGroup()

> **UseFormArrayGroup**(`definition`, `options`): (`target`, `propertyKey`) => `void`

Defined in: [packages/angular/forms/src/lib/decorators/use-form-array.ts:6](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/forms/src/lib/decorators/use-form-array.ts#L6)

## Parameters

### definition

`Constructor`

### options

[`RxapAbstractControlOptions`](../type-aliases/RxapAbstractControlOptions.md) = `{}`

## Returns

`Function`

### Parameters

#### target

`any`

#### propertyKey

`string`

### Returns

`void`
